# -*- coding: utf-8 -*-
# Generated by Django 1.11.29 on 2021-12-28 11:09
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0007_auto_20190825_1141'),
    ]

    operations = [
        migrations.AddField(
            model_name='lessontest',
            name='neg_mark',
            field=models.CharField(blank=True, max_length=128, null=True),
        ),
    ]
